---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-03-28T06:51:33-07:00
# Domínio: Fbt-paginasweb.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-03-28T06:51:33-07:00
  source_domain: Fbt-paginasweb.com

company:
  name: "FBT Páginas Web"
  url: https://Fbt-paginasweb.com
  description: "Construção e manutenção de sites; gestão de redes sociais."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/fbt-paginasweb-com
  sitemap: https://www.netmeios.com/ai-sitemaps/fbt-paginasweb-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/fbt-paginasweb-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/fbt-paginasweb-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
